Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

## Package javax.jcr.lock

Content Repository API for Java (JCR 1.0) locking

See:
Description

Interface Summary
Lock: Represents a lock placed on an item.

Exception Summary
LockException: Exception thrown by `Item.save()` and `Session.save()` when persisting a change would conflict with a lock.

## Package javax.jcr.lock Description

Content Repository API for Java (JCR 1.0) locking

Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

Copyright © 2004-2005 Day Software Management AG. All Rights Reserved.